Subject: Re: [PATCH net-next] docs: networking: phy: add missing space

From: Jakub Kicinski <[email-masked]>
Date: Wed, 5 Oct 2022 17:14:48 -0700

On Wed, 05 Oct 2022 08:12:26 -0600 Jonathan Corbet wrote:
> Bagas Sanjaya <[email-masked]> writes:
> >> It is a documentation patch, therefore not functionally touching
> >> code, maybe that could count as an exception?  
> >
> > I think jon will pick up this patch, maybe as -rc-worthy fixes.  
> 
> The networking folks prefer to carry their own documentation patches,
> so I don't normally do that.  I'd be happy to this time with a
> suitable ack.
> 
> But honestly, there is nothing urgent about this change, I'd say just
> wait until net-next is open.

Sorry for the back and forth, the patch is waiting patchwork, we've 
just been unusually busy the last two days. We'll apply it soon.